IWORKCollector.h File Reference
`#include <deque>`
`#include <memory>`
`#include <stack>`
`#include <string>`
`#include <boost/optional.hpp>`
`#include "libetonyek_utils.h"`
`#include "IWORKPath_fwd.h"`
`#include "IWORKShape.h"`
`#include "IWORKStyle.h"`
`#include "IWORKStyleStack.h"`
`#include "IWORKStylesheet.h"`
`#include "IWORKTransformation.h"`
`#include "IWORKTypes.h"`
`#include "IWORKOutputManager.h"`

Go to the source code of this file.

## Classes
class | libetonyek::IWORKCollector
struct | libetonyek::IWORKCollector::Level

## Namespaces
namespace | libetonyek